<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
<pkgmetadata>
  <maintainer type="person">
    <email>alex@millerson.name</email>
    <name>Alexander Miroshnichenko</name>
  </maintainer>
  <longdescription lang="en">
Easy to use local storage management for Linux.
  </longdescription>
</pkgmetadata>
